package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum BusinTaskTypeEnum {

    /**
     * 入库
     */
    stockIn("stockIn", "入库"),

    /**
     * 出库
     */
    stockOut("stockOut", "出库"),

    /**
     * 出库
     */
    trayCheck("trayCheck", "入库校验")


    ;

    private String value;
    private String desc;

}
